Subject: THANKS

From: MR JANG DOO HWAN <[email-masked]>
Date: Thu, 02 Oct 2003 21:50:30 +0200

Dear Friend,

My name is JANG DOO-HWAN, The brother of Mr. CHUN
DOO-HWAN, the former President of South Korea who
seized power in a military coup in 1979 and who ruled
from 1979 to 1987. My brother was pushed out of office
and charged with treason, corruption and embezzlement
of over 21 billion won. He was wrongly sentenced to
death but fortunately AMNESTY INTERNATIONAL stepped in
and commuted the sentence to life. We thank God that
he has finally been released though still under house
arrest in the sense of the conditions of his freedom.

During my brother's regime as president of South
Korea, we realized some reasonable amount of money
from various deals that we successfully executed. I
have plans to invest this money for my children’s
future in real estate and industrial production.

Before my brother was overthrown, I secretly
siphoned the sum of $20,000,000.00 Million USD (Twenty
Million United States dollars) out of Seoul and
deposited the money with a Security Firm that
transports valuable goods and consignments through
diplomatic means.

I am contacting you because I want you to deal with
the Security Firm and claim the money on my behalf
since I have declared that the consignment belong to
my Foreign Business Partner. You shall also be
required to assist me in investments in your country.
I hope to trust you as a God fearing person who will
not sit on this money when you claim it, rather you
would assist me properly.

I intend to give you 20% of the total money if you can 
assist me claim these from the security company.When I
receive your positive response I will let you know where 
the Security Firm is and the Payment Pin Code to claim 
the money which is very important. What I need is for you 
to indicate your interest that you will assist me by 
receiving the money on my behalf in Europe. For this, you 
shall be considered to be the beneficiary of the money. 
The project in brief, is that the funds with which we intend 
to carry out our proposed investments in your country, is 
presently in the custody of a Diplomatic Courier Service Company
in Europe.

I cannot do this myself because I am presently living
in a Western European Country and my Status here is
that of a Political Refugee and moreover I do not want
the Government of my Country to know about
the money because they will believe I got the money
from my brother while he was still in office as
President. Once you confirm the receipt of the money,
I would leave where I am presently located and come
over with my Children to your Country to start a new
life with my Family.

As soon as payment is effected, and the amount
mentioned above is successfully transferred into your
account, I intend to use my own share in acquiring
some estates in your country. For this purpose also,
you shall be my project manager for the properties I
hope to acquire in your country and you will be paid
based on a certain percentage agreed upon by both of
us.

For now, let all our communication be by e-mail
because of the nature of this transaction but for more
details on this transaction you can contact my lawyer
(Bar Harry Fenadez) on this tel number 0031-630-674-930.
It is very important you contact him because he will be
the one to represent me in all legal matters to back this
pending transaction since i cannot move at the momemt. 

Please send me your Telephone and Fax numbers as it
would be better for me to get to you now by any of
this means. This would be for our better peace of mind
before and after these funds are transferred into your
account.

The reason why it took this long to get to you was
because of the Security Firm's agreement with me which
was that my brother must personally sign the Power of
Attorney that would transfer title to the prospective
beneficiary. It was a long wait but it has now paid
off. His excellency, Chun Doo-Hwan does not want to be
personally involved for security and personal reasons.

Your quick response will be highly appreciated. Thank
you in anticipation of your cooperation.

Yours faithfully,

JANG DOO-HWAN